#banckleLiveChatButton1{position: fixed;width: 100px;vertical-align: middle;text-align: center;z-index:999999999 !important; bottom:-2px;}
  .banckleLiveChatBottomLeft{bottom: 0px;left: 5px;}
  .banckleLiveChatBottomRight{bottom: 0px;right: 176px;}
  .banckleLiveChatTopLeft{top: 5px;left: 5px;}
  .banckleLiveChatTopRight{top: 5px;right: 5px;}
  //#banckleLiveChatButton1 img{ width:100px; }//
  #banckleLiveChatButton1 a{ padding:15px 127px; } 
#banckleLiveChatButton1 a{*position:fixed; *bottom:-5px; right:20px;*padding-bottom:-10px;*height:35px}/*ie 7*/
#banckleLiveChatButton1 a{*position:fixed; *bottom:-5px; right:20px;*padding-bottom:-10px;*height:35px}/*ie 9*/